"Data Fork" = "Section des données";
"File:" = "Fichier:";
"Hex View" = "Vue hexadécimale";
"Range:" = "Zone:";
"Resource Fork" = "Section des ressources";
"Size:" = "Taille:";
"View as Hex" = "Afficher en hexadécimal";
"to" = "sur";

/* ==== UNLOCALIZED ==== */

"rsrc" = "rsrc";
